body {
    margin: 0;
    padding: 0;
    font-size: 14px;
}


.logo-con {
    /* margin: 7px 0 13px 0; */
    text-align: center;
}

.menu {
    height: calc(100vh - 60px);
    background: #ffffff;
}
.top {
    height: 60px;
    width: 100%;
    background: rgb(255, 255, 255);
    display: flex;
}
.context{
    width: 90%;
    display: flex;
    flex-wrap: nowrap;
    align-content: space-around;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 20px;
}
.gohome {
    width: 100px;
    height: 32px;
    border-radius: 4px 4px 4px 4px;
    opacity: 1;
    border: 1px solid #B7B7B7;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
    color: #B7B7B7;
    margin-left: 220px;
    line-height: 32px;
}
.logandchat{
    width: 200px;
    height: 56px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: space-around;
    align-items: center;
}
.user{
    width: 184px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    border-left: 1px solid #eee;
}
.btn{
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    color: #FFF;
    background-color: #409EFF;
    border: none;
    -webkit-appearance: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    -webkit-transition: .1s;
    transition: .1s;
    font-weight: 500;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
}
.btnb2{
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    color: #656565;
    border: 1px solid #ddd;
    background: white;
    -webkit-appearance: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    -webkit-transition: .1s;
    transition: .1s;
    font-weight: 500;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
}
.right{
    position: relative;
}
.chongshu{
    height: 8px;
    width: 100%;
    /* background: #606266; */
}
.width{
    top: 10px;
    width: 100%;
    height: 100vh;
    /* background: #606266; */
}
ul>li.hover::before {
    content: "";
    width: 4px;
    height: 100%;
    background: #272727;
    position: absolute;
    top: 0;
}
.profilePhoto{
    width: 40px;
    height: 40px;
    border-radius: 50%;
}